footer .flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

footer .parts {
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}

footer .promo {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

footer .promo .gridInlay {
    height: 100%;
}

footer .promo .flex {
    height: 100%;
    -ms-flex-align: center;
    align-items: center;
}

@font-face {
    font-family: 'Fakt Pro Normal';
    src: url(../../../assets/fonts/FaktPro-Normal.eot);
    src: url(../../../assets/fonts/FaktPro-Normal.eot?#iefix) format("embedded-opentype"), url(../../../assets/fonts/FaktPro-Normal.woff) format("woff"), url(../../../assets/fonts/FaktPro-Normal.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Clearface ITC Pro';
    src: url(../../../assets/fonts/ClearfaceITCPro-Regular.eot);
    src: url(../../../assets/fonts/ClearfaceITCPro-Regular.eot?#iefix) format("embedded-opentype"), url(../../../assets/fonts/ClearfaceITCPro-Regular.woff2) format("woff2"), url(../../../assets/fonts/ClearfaceITCPro-Regular.woff) format("woff"), url(../../../assets/fonts/ClearfaceITCPro-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

footer .gridInlay {
    width: 80%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto
}

.col a.wrapper,
footer .col,
footer .gridFull {
    width: 100%
}

footer .flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.gridFull .col-5 {
    padding-left: 0;
    padding-right: 0
}

.col a.wrapper {
    display: inline-block;
    height: 100%
}

footer .col img {
    width: 100%;
    height: auto
}

footer .col:empty {
    margin-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important
}

@media (min-width:900px) {
    footer .col {
        padding-left: 12px;
        padding-right: 12px
    }
    footer .col-1 {
        width: 20%
    }
    footer .col-2 {
        width: 40%
    }
    footer .col-3 {
        width: 60%
    }
    footer .col-4 {
        width: 80%
    }
    footer .col-5 {
        width: 100%
    }
    footer .col-20 {
        width: 20%
    }
    footer .col-25 {
        width: 25%
    }
    footer .col-33 {
        width: 33.33%
    }
    footer .col-50 {
        width: 50%
    }
}

footer h2 {
    font-weight: 400;
    font-size: 24px;
    font-family: 'Clearface ITC Pro';
    line-height: 1.2;
    letter-spacing: -.3px;
    margin-bottom: 10px
}

.roundButton,
footer .footnote,
footer ul li {
    font-family: 'Fakt Pro Normal'
}

@media screen and (min-width:320px) {
    footer h2 {
        font-size: calc(24px + 26 * (100vw - 320px)/ 1180)
    }
}

@media screen and (min-width:1500px) {
    footer h2 {
        font-size: 50px
    }
}

footer {
    height: 100vh
}

footer .wrapper {
    bottom: 0;
    left: 0;
    color: #fff;
    height: 100vh;
    width: 100%;
    text-align: center;
    background-color: #17181A;

    position: relative;
}

footer .categories {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}



/*footer .gridInlay {
    height: 100%;
    -ms-flex-align: center;
    align-items: center
}*/

footer .logo {
    width: 90px;
    display: inline-block;
    margin-bottom: 20px
}

footer .roundButton.mobile,
footer h2.mobile {
    display: none
}

footer .logo svg {
    width: 100%;
    height: 100%
}

footer .roundButton {
    margin-bottom: 50px
}

footer h2 {
    margin: 0 auto 40px
}

footer .footnote {
    font-size: 14px;
    color: #959595;
    line-height: 18px;
    padding-bottom: 50px;
}

footer .footnote a {
    color: #959595;
    border-bottom-width: 0;
    text-decoration: none
}

footer .footnote a:hover,
footer ul li a:hover {
    color: #9245DB;
    text-decoration: underline
}

footer ul {
    margin-bottom: 15px;
    padding: 0;
    margin-top: 0
}

footer ul li {
    display: inline-block
}

footer ul li a {
    color: #959595;
    font-size: 14px;
    padding: 0 10px;
    text-decoration: none
}

@media (min-width:900px) {
    footer .roundButton {
        margin-bottom: 90px
    }
}

html.android footer .desktop {
    display: none
}

html.android footer .android {
    display: block
}

html.ios footer .desktop {
    display: none
}

html.ios footer .ios {
    display: block
}

.roundButton {
    box-sizing: border-box;
    display: inline-block;
    height: 60px;
    padding: 17px 55px;
    border-radius: 60px;
    text-align: center;
    background-color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4;
    color: #17181A;
    text-decoration: none
}

.roundButton:hover {
    background-color: #9245DB;
    color: #fff
}